Delete an organization team
curl --request DELETE \
--url https://api.planetscale.com/v1/organizations/{organization}/teams/{team} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.planetscale.com/v1/organizations/{organization}/teams/{team}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.planetscale.com/v1/organizations/{organization}/teams/{team}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Organization teams
Delete an organization team
Authorization
A service token or OAuth token must have at least one of the following access or scopes in order to use this API endpoint:
Service Token Accesses
write_teams
OAuth Scopes
| Resource | Scopes |
|---|---|
| Organization | write_organization |
DELETE
/
organizations
/
{organization}
/
teams
/
{team}
Delete an organization team
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The name of the organization
The slug of the team
Response
Team deleted successfully. Note: SSO-managed teams cannot be deleted.
⌘I

